Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 16:31:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return md jakir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  md jakir Bot:  Hi Md Jakir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  55696851 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8107485197 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8107485197            07:59 PM, 12th Oct                     md jakir                    Hi sir           08:00 PM, 12th Oct                   mayar                   Hi Md Jakir,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:01 PM, 12th Oct                     md jakir                    Sir, I ordered a white full sleeve shirt today. But I don't know my which size fits me. When I get order can I able to exchange           08:02 PM, 12th Oct                     md jakir                    Or can I check before take it           08:03 PM, 12th Oct                   mayar                   Please  an exchange is not available but you can return the item           08:05 PM, 12th Oct                     md jakir                    How long it will take to get my order.. because I'm going to travel before 18 date this month           08:08 PM, 12th Oct                   mayar                   Please note that order No. (8107485197) is in processing and will arrive within 2-3 business days. You will also be notified when the order is shipped with the tracking number and courier partner.           08:11 PM, 12th Oct                   mayar                   Is there anything else i can help you with           08:11 PM, 12th Oct                     md jakir                    Do you have bootcut jeans in your collection           08:12 PM, 12th Oct                     md jakir                    I want to order bootcut jeans but I cannot find any products in your store           08:13 PM, 12th Oct                   mayar                   We request you to please visit our website and check our collections           08:13 PM, 12th Oct                     md jakir                    Sir, I checked.. but cannot find it           08:13 PM, 12th Oct                   mayar                   Could you please provide us with the full name of the item so we can assist you further           08:20 PM, 12th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           08:22 PM, 12th Oct                     md jakir                    Yes           08:22 PM, 12th Oct                   mayar                   Could you please provide us with the full name of the item so we can assist you further           08:22 PM, 12th Oct                     md jakir                    Bootcut jeans for men..  I mean do you know flare jeans.. I don't know full name...but this jeans wider at the bottom           08:24 PM, 12th Oct                     md jakir                             08:24 PM, 12th Oct                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:29 PM, 12th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:31 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3218614